/*
Theme Name: OceanWP Child
Theme URI: https://oceanwp.org/
Description: OceanWP WordPress theme example child theme.
Author: Nick
Author URI: https://oceanwp.org/
Template: oceanwp
Version: 1.0
*/

/* Parent stylesheet should be loaded from functions.php not using @import */
a
/* Typography */

/* font-family: "europa",sans-serif; */
/* font-family: "zenon",sans-serif; */
/* font-family: "ibm-plex-mono",sans-serif; */

h1, h2, h3, h4, h5, h6 {
	font-family: "zenon",sans-serif;
	line-height: 1.2em;
}

#catapult-cookie-bar {
	font-family: "europa",sans-serif !important;
	font-size: 0.9em;
}

/* Misc. Fixes */

.oceanwp-mobile-menu-icon a {
	font-size:0px !important;
}

/* .is-sticky .oceanwp-mobile-menu-icon a {
	line-height:60px !important;
} */

#site-navigation-wrap .dropdown-menu li a:focus {
    outline: -webkit-focus-ring-color auto 5px;
}

.elementor-widget-text-editor a:hover {
	border-bottom: 2px solid #64a9aa;
    padding-bottom: 2px;
}

.icon-magnifier {
	font-weight:bold !important;
}

.ee-sticky-parent.elementor-section-wrap {
	padding-bottom:0px !important;
}

/* Header */

#site-header .container {
	width:100% !important;
	max-width:100% !important;
}

#site-navigation, #mobile-fullscreen-inner {
	font-family: "zenon",sans-serif;
}

#site-header.full_screen-header #full-screen-menu #site-navigation, #mobile-fullscreen nav {
	vertical-align:top;
	padding-top:200px;
}

#site-header.full_screen-header #full-screen-menu #full-screen-menu-inner {
    max-width: 1200px !important;
    margin: 0 auto;
}

#site-header.full_screen-header .fs-dropdown-menu li a, #mobile-fullscreen ul li a {
	letter-spacing:-1px !important;
}

#site-header.full_screen-header #full-screen-menu #site-navigation, #mobile-fullscreen ul li a {
	text-align: left !important;
	padding-left:50px;
}

#site-header.full_screen-header .fs-dropdown-menu>li.search-toggle-li {
	margin:50px 0 0 0 !important;
}

#mobile-search {
	margin:50px 0 0 0 !important;
	padding-left:50px;
}

#site-header.full_screen-header .fs-dropdown-menu>li.search-toggle-li label, #mobile-fullscreen #mobile-search label {
	text-transform: none;
	text-align:left;
}

#site-header.full_screen-header .fs-dropdown-menu>li.search-toggle-li input, #mobile-fullscreen #mobile-search input {
	text-align:left;
	text-transform:none;
}

#mobile-fullscreen a.close {
    top: 50px !important;
    right: 30px !important;
}

#mobile-fullscreen a.close .close-icon-inner, #mobile-fullscreen a.close .close-icon-inner::after {
	width:30px !important;
	height:2px !important;
}

@media only screen and (max-width: 480px) {
	#mobile-fullscreen nav {
		padding-top:100px;
	}
	#mobile-fullscreen ul li a {
		padding-left:20px;
	}
	#mobile-search {
		padding-left:20px;
	}
}

.search .page-header {
	display:none !important;
}

/* Off-Canvas Menu */

.ee-offcanvas__header__close {
	z-index:999 !important;
}

.side-menu-content {
	margin-top:-80px !important;
}

.side-menu-content .elementor-container {
	max-width:100% !important;
}

.side-menu-nav h3 a:hover {
    color:#64a9aa;
}

/* Blog */

.single .page-header, .blog .page-header, .archive .page-header  {
	display:none;
}

/* .elementor-post-info__terms-list-item::before {
	content:url(http://www.somethingbetter.org.uk.php72-38.lan3-1.websitetestlink.com/wp-content/uploads/2018/10/short-reads-icon-gray-20px.png);
	margin-right:10px;
} */

.posts-archive a.elementor-post__read-more:hover {
	color:#64a9aa !important;
}

.posts-archive a.elementor-post__read-more:after {
	font: normal normal normal 14px/1 FontAwesome;
	content: "\f178";
	display: none;
}

.posts-archive .elementor-post__meta-data {
	border-top:none !important;
}

.posts-archive .elementor-post__text {
	padding: 0 5px !important;
}

.posts-archive .elementor-post__meta-data {
	padding: 15px 5px !important;
}

.category-films .elementor-post__read-more::before {
	content: "watch now";
}

.category-reads .elementor-post__read-more::before {
	content: "read more";
}